---
rougail:                                # Rougail
  var:                                  # A suffix variable
    - 1
    - 2
  dyn1:                                 # A dynamic family
    var: val                            # A variable inside dynamic family
  dyn2:                                 # A dynamic family
    var: val                            # A variable inside dynamic family
  var2: val                             # A variable
